Subject: [vnrg] CFP announcements on VNRG list

From: Martin Stiemerling <[email-masked]>
Date: Tue, 02 Mar 2010 11:56:08 +0100

[VNRG chair hat on]

Dear all,

We have seen some Call for Papers (CFPs) sent to the VNRG list.

However, the purpose of the VNRG list is to discuss issues related to 
the charter of the RG and not to distribute CFPs to the research community.

Therefore, the VNRG chairs encourage to send CFPs not to the VNRG list 
but to use one of  the many other lists for this particular purpose, for 
instance, https://lists.cs.columbia.edu/cucslists/listinfo/tccc.

Thank you,

   Martin